export const getPathParams = (path: string) => {
  let paramsArr = decodeURIComponent(path).split("?");
  if (paramsArr.length > 1) {
    let params = {};
    paramsArr = paramsArr[1].split("&");
    for (let index = 0; index < paramsArr.length; index++) {
      const element = paramsArr[index].split("=");
      if (element.length) {
        params[element[0]] = element[1];
      }
    }
    return params;
  } else {
    return {};
  }
};
